Page MenuHomePhabricator

Special:export - output from "add category" - first line is a newline
Closed, ResolvedPublic

Description

  1. Go to https://commons.wikimedia.org/wiki/Special:Export
  2. Adding a category
  3. Press add

Result:
The first line in the output is blank (newline)

Event Timeline

Christian75 raised the priority of this task from to Low.
Christian75 updated the task description. (Show Details)
Christian75 added a subscriber: Christian75.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2015, 4:50 PM

Should have said, it happens at commons (with version 1.26wmf11 (0abab45) 16:08, 24 June 2015) not at en.wikipedia which have version wmf10

Christian75 renamed this task from Specieal:export - exporting to Special:export - output from "add category" - first line is a newline.Jun 25 2015, 4:58 PM
Christian75 set Security to None.
Aklapper updated the task description. (Show Details)Jun 25 2015, 6:27 PM
TTO added subscribers: TTO, Florian.Jul 7 2015, 7:40 AM

fd10cd5b95d5bd6e6c91e38ae5af59effe0ec870 looks to be the culprit, although I'm not 100% sure why...

Change 257870 had a related patch set uploaded (by PranavK):
Bug:T103870

https://gerrit.wikimedia.org/r/257870

Change 257870 had a related patch set uploaded (by TTO):
Removed unnecessary blank line in Special:Export page

https://gerrit.wikimedia.org/r/257870

Change 257870 had a related patch set uploaded (by PranavK):
Bug:T103870

https://gerrit.wikimedia.org/r/257870

Change 257870 had a related patch set uploaded (by PranavK):
Removed unnecessary blank line in Special:Export page

https://gerrit.wikimedia.org/r/257870

Change 257870 merged by jenkins-bot:
Removed unnecessary blank line in Special:Export page

https://gerrit.wikimedia.org/r/257870

TTO closed this task as Resolved.Dec 10 2015, 12:01 PM
TTO assigned this task to Pranavmk98.
TTO removed a project: Patch-For-Review.
TTO removed a subscriber: gerritbot.